Could Not Connect to EpisodeAssistant Process

Asked By 20 points N/A Posted on -
qa-featured

I purchased Episode 6.0.1.3 for $295 to use the full features. I installed it using the serial key provided. But on trying to access the application, I receive the error message “Could not connect to EpisodeAssistant process. Application needs to quit." Can anyone help me with this issue? Currently I am using my old version but really love to try the new one. Help please.

SHARE
Answered By 0 points N/A #116784

Could Not Connect to EpisodeAssistant Process

qa-featured

During the upgrade, did you do anything like renaming or placing your old and new version in a folder within the Applications folder or on a different place?

Please try to do the following procedures and see if the error can be cleared:

·         Do a quick test by creating a new user with admin status and see if you get the error. You will then be able to verify if the issue user or system related.

·         Delete the items below then reboot:
User/Library/Application Support/Episode/Assistant.plist
User/Library/Application Support/Episode/Assistant.xml
User/Library/Application Support/Episode/IOServer.plist
User/Library/Application Support/Episode/IOServer.xml
User/Library/Application Support/Episode/Node.plist
User/Library/Application Support/Episode/Node.xml
User/Library/Caches/net.telestream.episode6/
User/Library/Preferences/net.telestream.Episode.Workspace.episubmission
User/Library/Preferences/net.telestream.episode6.plist

·         Reset permission then reinstall the application

·         Make sure that you do not have Episode Preview version on your system.

Login/Register to Answer

Related Questions